#pragma once


// CTranListBox

class CTranListBox : public CListBox
{
	DECLARE_DYNAMIC(CTranListBox)

public:
	CTranListBox();
	virtual ~CTranListBox();

protected:
	DECLARE_MESSAGE_MAP()
public:
//	afx_msg HBRUSH CtlColor(CDC* /*pDC*/, UINT /*nCtlColor*/);
	afx_msg BOOL OnEraseBkgnd(CDC* pDC);
	afx_msg void OnDrawItem(int nIDCtl, LPDRAWITEMSTRUCT lpDrawItemStruct);
};


